@charset "utf-8";
/* CSS Document */

/* ==============================================
	Kalibrierung/Reset
================================================= */

*{
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll; /*zeigt immer einen Scrollbalken an, damit es kein Springen gibt */
}

body {
	background-color: #000; /* schwarze Hintergrundfarbe */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 13px;
	line-height: 17px;
}

/* ==============================================
	Allgemeine Styles
================================================= */

a:focus {
	outline: none; /* kleiner Ramen verschwindet */
}


/* ==============================================
	Layout Styles
================================================= */

#wrapper {
	height: auto;
	width: 850px;
	background-color: #000; /* schwarze Hintergrundfarbe */
	margin: 0px auto; 
	position: relative;
}

#header {
	background-image: url("../img/atipower.jpg"); /* Hintergrundbild wird immer dupliziert */
	background-position: center;
	background-repeat: no-repeat;
	height: 600px; /* Bildhöhe */
	width: 850px; /* gleiche Breite wie width wrapper */
	position: relative; /* das umliegende Element muss relativ sein */
}

#maincontent img.facebook {
	position: absolute;
	top: 608px;
	left: 295px;
	border: 0px; /* kein Rand obwohl es ein Link ist */
}

#maincontent a img.facebook:hover,
#maincontent a img.facebook:active {
	width: 34px; /* Button wird um 2px breiter */
	height: 34px; /* Button wird um 2px höher */
	top: 607px;
	left: 294px;
}

#maincontent a.kritik{
	position: absolute;
	text-decoration: none; /* wird nicht unterstrichen, obwohl es ein Link ist */
	top: 615px;
	left: 335px;
	color: #CCC;
	z-index: 100;
}

#likebutton {
	position: absolute;
	top: 650px;
	left: 295px;
}

/* ==============================================
	Sonstige Styles
================================================= */

.clearfix:after {
    clear: both;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}

